package com.sipai.jspatrol.Message;

import androidx.appcompat.app.AppCompatActivity;

import android.os.Bundle;

import com.sipai.jspatrol.R;

public class MessageActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_message);
        init();
        initView();
    }

    private void initView() {
    }

    private void init() {

    }
}
